<?
$LVL_HP=mysql_query("SELECT * FROM users WHERE NICK=\"$_SESSION[s]\"");
while($LVL_hp2=mysql_fetch_assoc($LVL_HP)){
$weapon_lvl=mysql_query("SELECT * FROM inv WHERE ID_USERS='$_SESSION[s]'");

while(@$weapon_lvl2=mysql_fetch_assoc($weapon_lvl)){
if($LVL_hp2[class_pers]==3 OR $LVL_hp2[class_pers]==4 OR $LVL_hp2[class_pers]==7 OR $LVL_hp2[class_pers]==5){
$dmg=$weapon_lvl2[DAMAGEmin]+$weapon_lvl2[IL_MIN_DMG]+$LVL_hp2[SKILL_STR]/15;
$dmgM=$weapon_lvl2[DAMAGEmax]+$weapon_lvl2[IL_MAX_DMG]+$LVL_hp2[SKILL_STR]/10;
$weapon_query_o=mysql_query("UPDATE inv SET IL_NO='0' WHERE IL_KEY='$use' AND ID_USERS='$_SESSION[s]'");
$weapons=mysql_query("UPDATE users SET DAMAGEmin=\"0\",DAMAGEmax=\"2\",U_TOCH=\"30\",time_otdix=\"6\" WHERE NICK='$_SESSION[s]'");//здесь возвращаем прежний урон
}
if($LVL_hp2[class_pers]==1){
$d3=$weapon_lvl2[DAMAGEmin]+$weapon_lvl2[IL_MIN_DMG]+$LVL_hp2[SKILL_DEX]/15;
$d4=$weapon_lvl2[DAMAGEmax]+$weapon_lvl2[IL_MAX_DMG]+$LVL_hp2[SKILL_DEX]/10;
$weapon_query_o=mysql_query("UPDATE inv SET IL_NO='0' WHERE IL_KEY='$use' AND ID_USERS='$_SESSION[s]'");
$weapons=mysql_query("UPDATE users SET DAMAGEmin=\"0\",DAMAGEmax=\"2\",U_TOCH=\"30\",time_otdix=\"6\" WHERE NICK='$_SESSION[s]'");//здесь возвращаем прежний урон
die;}

if($LVL_hp2[class_pers]==2 OR $LVL_hp2[class_pers]==6 OR $LVL_hp2[class_pers]==8){
$d5=$LVL_hp2[SKILL_INT]/15;
$d6=$LVL_hp2[SKILL_INT]/10;
$weapon_query_o=mysql_query("UPDATE inv SET IL_NO='0' WHERE IL_KEY='$use' AND ID_USERS='$_SESSION[s]'");
$weapons=mysql_query("UPDATE users SET MG_DMGmin=\"0\",MG_DMGmax=\"2\",U_TOCH=\"30\",time_otdix=\"6\" WHERE NICK='$_SESSION[s]'");//здесь возвращаем прежний урон
die;}
}
}


?>